Managed Databases
List managed databases
get
/managed-databases/View all your managed databases with engine, status and connection endpoint.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Responses
Successful Response
application/json
array<ManagedDatabaseSummaryOut>
uuid*string
project_id*integer
name*string
label?string | null
engine*string
version*string
status*string
endpoint_host?string | null
endpoint_port?integer | null
replicas*integer
protected?boolean
Default
false